body[data-theme=merahmuda]{
    --bg: #fff4e4;
    --button-color: #f35588;
    --border-color: #f5b0cb;
    --color-headings: #f35588;
}
body[data-theme=biru]{
    --bg: #ecfcff;
    --button-color: #5edfff;
    --border-color: #b2fcff;
    --color-headings: #0077FF;
}
body{
    background-color: var(--bg);
}
.pagetitle{
    font-weight: bold;
    text-align: center;
    color: black;
    margin-top: 25px;
    margin-bottom: 25px;
}

.stylestatus{
    color: mintcream;
    text-align: center;
    margin-bottom: 50px;
}


.form_status{
    width: 450px;
    height: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.tablestyle{
    border: 2px solid var(--border-color);
    border-collapse: collapse;
    color: #3c4245;
    margin-bottom: 50px;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    margin-bottom: 20px;
  }
  input[type=checkbox]{
	height: 0;
	width: 0;
	visibility: hidden;
}
.toggle-container{
    margin-right: 100px;

}
label {
	cursor: pointer;
	text-indent: -9999px;
	width: 52px;
	height: 27px;
	background: grey;
	float: right;
	border-radius: 100px;
	position: relative;
}

label:after {
	content: '';
	position: absolute;
	top: 3px;
	left: 3px;
	width: 20px;
	height: 20px;
	background: #fff;
	border-radius: 90px;
	transition: 0.3s;
}
input:checked + label {
	background: var(--color-headings);
}

input:checked + label:after {
	left: calc(100% - 5px);
	transform: translateX(-100%);
}

label:active:after {
	width: 45px;
}

  .accordion-container {
    width: 40%;
    min-width: 300px;
    max-width: 400px;
    margin: 1.5em auto;
    color: #333;
  }
  a {
      text-decoration: none;
      color: inherit;
  }
  .titleaku {
      text-align: center;
      font-weight: bold;
      font-size: xx-large;

  }
  
  .description {
    margin: 1em auto 2.25em;
    text-align: center;
  }
  
  h1 {
      font-family: 'Pacifico', cursive;
      font-weight: 400;
      font-size: 2.5em;
  }
  
  ul{
      list-style: none;
      padding: 0;
  }
  ul .inner{
    padding-left: 1em;
    overflow: hidden;
    display: none;
}
  ul .inner .show {
    /*display: block;*/
  }
li {
    margin: .5em 0;
}
li > a.toggle{
    width: 100%;
    display: block;
    background: var(--button-color);
    color: #fefefe;
    padding: .75em;
    border-radius: 0.15em;
    transition: background .3s ease;
}

li a.toggle:hover{
    background: rgba(0, 0, 0, 0.9);
}
html.transition,
html.transition *,
html.transition *:before,
html.transition *:after {
  transition: all 750ms !important;
  transition-delay: 0 !important;
}
  
